-- Создание идентификатора репликации для списков.
-- Он нужен для синхронизации данных на клиенте и на сервере.
-- Эта операция включает создание и инициализацию специальной таблицы имя, содержащей одну строку.

CREATE SEQUENCE IF NOT EXISTS cart_replica_id;
